<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Тестирование сайтов</title>
    <nav class="navbar navbar-expand-lg py-2" >
        <div class="container d-flex">


            {% if request.user.is_authenticated %}

                <div class="nav-item">
                    <div class="linkwrap"><h3><a class="nav-link active px-2" href="{% url 'logout' %}">Выйти</a></h3></div>
                </div>
            {%else%}
                <div class="nav-item">
                    <div class="linkwrap"><h3><a class="nav-link active px-2" href="{% url 'register' %}">Регистрация</a>|<a class="nav-link active px-2" href="{% url 'login' %}">Вход</a></h3></div>
                </div>

            {%endif%}

    <div class="container text-center mt-4" >
        <div class="row mt-5">
            <div class ="naw " style="background-color:#151719">
                <h1 style="color:#c0f0d0"><center> Тестирование сайтов университетов</center></h1>
            </div>
        </div>
    </div>
    </div>
    </nav>
</head>
<body bgcolor="#808080" leftmargin="28px" rightmargin="28px" marginwidth="28px" topmargin="28px">
    <div class="container" >
        <div class="hstack gap-3">
            <div class="bg-body-tertiary border">
                <h2>
                     Мы рады приветствовать Вас на нашем сервере! С его помощью Вы сможете узнать о роботоспособности Московских Унивеситетов и получить краткий отчет.
                </h2>
                <h2>
                    Перейти к базовому
                    <a href="{% url 'all' %}">списку университетов</a>
                </h2>

            </div>

        </div>
    </div>



<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>

</body>
</html>
